<?php
namespace app\index\controller;
use think\Controller;
use app\index\controller\Common;

class Index extends Common
{
    public function index()
    {
		$this->doindex();
		return $this->fetch('index@'.config('webthemes').'/index'); 
    }
		
	public function doindex(){
		$this->assign("site",getseo());
		$this->assign("nid",'0');
	}	
		
}
